/*jslint laxbreak:true */
/*jslint laxcomma:true */
/*jslint loopfunc:true */
/*jslint strict:true */
/*jslint browser:true */
/*jslint devel:true */

define([
	"underscore"
	, "jquery"
	, "backbone"

	, "text!../../templates/client/browser-list.html"

	, "jquery-layout"
]
, function (
_
, $
, Backbone

, tmplBrowserList
) {
	"use strict";

	var BrowserList	= Backbone.View.extend({
		initialize:	function (options) {
			var that	= this
			;

			BrowserList.__super__.initialize.apply(that, arguments);
		}
	});

	return BrowserList;
});